// test.cpp - Aplicación
#include <iostream>
#include <vector>
#include "plantillas.h"
using namespace std;

int main()
{
  vector<double> v1(10);
  vector<double> v2(8);

  cout << menor(10, 27) << '\n';
  vector<double> v3 = menor(v1, v2);
  cout << v3.size() << '\n';
  cout << menor(26.2, 26.8) << '\n';
}

